Subject: Re: nntp-extensions Re: ietf-nntp Dealing with internationalization in NNTP

From: [email-masked] (Stan Barber)
Date: Thu, 30 Oct 1997 00:44:49 CST

This sounds good to me. I expect to churn out another revision of the bis
document in the next 10 or so days. I'd like to make this change and
deal with anything else folks have talked about here in the last two months.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.